*{
	margin:0;
	padding:0;
}
.header{
	text-align:center;
	display:block;
	position:relative;
	height:35px;
	clear:both;
	background:#000 url(../images/stripe.gif); repeat top left;
	margin-bottom:30px;
	border-bottom:7px solid #ccc;
	font-size:11px;
	line-height:35px;
	text-align:right;
	font-style:italic;
	overflow:hidden;
	width:100%;
}
.header a{
	color:#aaa;
	text-shadow:1px 1px 1px #000;
	padding:0px 20px;
	outline:none;
}
.header a:hover{
	color:#fff;
}
.header a.back{
	color:#1B80B5;
	font-weight:bold;
	display:block;
	float:right;
}
.header a.back:hover{
	color:#fff;
}
.podrobnee {
	width:120px;
	height:40px;
	border:0px;
}
.parent {
        width:100%;
        padding:10px;		
    }
.child{
        margin:0 25% 0 25%;
        width:50%;
        width:153px;
        height:220px;
        margin:1px;
        float:left;
		padding:7px;
}
/*
.parent {
	margin-left:-30px;
        width:100%;
		height:100%;
        padding:10px;		
    }
.child{
        width:173px;
        height:250px;
        background-color:#FC3;
        margin:5px;
        float:left;
        border:1px solid #630;
		padding:7px;
		-moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
}
*/
#desc {
    display:none;
}



#modal_form {
	width: 700px; 
	height: 500px; /* Размеры должны быть фиксированы */
	border-radius: 5px;
	border: 3px #000 solid;
	background: #fff;
	position: fixed; /* чтобы окно было в видимой зоне в любом месте */
	top: 45%; /* отступаем сверху 45%, остальные 5% подвинет скрипт */
	left: 50%; /* половина экрана слева */
	margin-top: -350px;
	margin-left: -350px; /* тут вся магия центровки css, отступаем влево и вверх минус половину ширины и высоты соответственно =) */
	display: none; /* в обычном состоянии окна не должно быть */
	opacity: 0; /* полностью прозрачно для анимирования */
	z-index: 5; /* окно должно быть наиболее большем слое */
	padding: 20px 10px;
}
/* Кнопка закрыть для тех кто в танке) */
#modal_form #modal_close {
	width: 21px;
	height: 21px;
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
	display: block;
}
/* Подложка */
#overlay {
	z-index: 3; /* подложка должна быть выше слоев элементов сайта, но ниже слоя модального окна */
	position: fixed; /* всегда перекрывает весь сайт */
	background-color: #000; /* черная */
	opacity: 0.8; /* но немного прозрачна */
	width: 100%; 
	height: 100%; /* размером во весь экран */
	top: 0; 
	left: 0; /* сверху и слева 0, обязательные свойства! */
	cursor: pointer;
	display: none; /* в обычном состоянии её нет) */
}
a.button21 {
  position: relative;
  display: inline-block;
  font-size: 90%;
  font-weight: 700;
  color: rgb(209,209,217);
  text-decoration: none;
  text-shadow: 0 -1px 2px rgba(0,0,0,.2);
  padding: .5em 1em;
  outline: none;
  border-radius: 3px;
  background: linear-gradient(rgb(110,112,120), rgb(81,81,86)) rgb(110,112,120);
  box-shadow:
   0 1px rgba(255,255,255,.2) inset,
   0 3px 5px rgba(0,1,6,.5),
   0 0 1px 1px rgba(0,1,6,.2);
  transition: .2s ease-in-out;
}
a.button21:hover:not(:active) {
  background: linear-gradient(rgb(126,126,134), rgb(70,71,76)) rgb(126,126,134);
}
a.button21:active {
  top: 1px;
  background: linear-gradient(rgb(76,77,82), rgb(56,57,62)) rgb(76,77,82);
  box-shadow:
   0 0 1px rgba(0,0,0,.5) inset,
   0 2px 3px rgba(0,0,0,.5) inset,
   0 1px 1px rgba(255,255,255,.1);
}
.post{
	width:100%;
	min-height:400px;
	border:1px solid #ccc;
	height:auto;
	padding:10px;
	margin-bottom:20px;
}
.imagePost img{
	width:100%;
	height:auto;
}